{
    "id": "hg-level4-address",
    "name": "省市区街道、地址选择器、四级联动选择器(附省市区街道数据文件)",
    "displayName": "省市区街道、地址选择器、四级联动选择器(附省市区街道数据文件)",
    "version": "1.0.0",
    "description": "省市区街道、地址选择器、四级联动选择器",
    "keywords": [
        "省市区街道",
        "地址",
        "四级联动",
        "省市区镇"
    ],
    "dcloudext": {
        "type": "component-vue",
        "sale": {
            "regular": {
                "price": "0.00"
            },
            "sourcecode": {
                "price": "0.00"
            }
        }
    },
    "uni_modules": {
        "dependencies": [],
        "encrypt": []
    }
}